/* font-family: 'Lato', sans-serif; */

:root {
	--col-yellow: #F1AD1D;
	--col-white: #ffffff;
	--col-dark-grey: #333333;
}

body {
   font-family: "Montserrat", sans-serif;
}

a {
	text-decoration: none;
}

li {
	list-style: none;
}

.container {
	width: 1170px;
	margin: 0 auto;
}